Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfDrawText_t Struct Reference

## Data Fields
wmfDC * | dc
wmfD_Coord | pt
wmfD_Coord | TL
wmfD_Coord | BR
struct {
wmfD_Coord TL
wmfD_Coord TR
wmfD_Coord BL
wmfD_Coord BR
} | bbox
char * | str
U16 | flags
double | font_height
double | font_ratio

## Field Documentation

struct { ... } _wmfDrawText_t::bbox

wmfD_Coord _wmfDrawText_t::BL

wmfD_Coord _wmfDrawText_t::BR

wmfDC* _wmfDrawText_t::dc

U16 _wmfDrawText_t::flags

double _wmfDrawText_t::font_height

double _wmfDrawText_t::font_ratio

wmfD_Coord _wmfDrawText_t::pt

char* _wmfDrawText_t::str

wmfD_Coord _wmfDrawText_t::TL

wmfD_Coord _wmfDrawText_t::TR

The documentation for this struct was generated from the following file:

- ipa.h